{
  "numberitem" : 0,
  "validflag" : 1,
  "codename" : "queueitem__ObjectTypeCode",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "ObjectTypeCode",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4200",
    "pscodeitemname" : "Activity",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10157",
    "pscodeitemname" : "Agreement Booking Date",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10162",
    "pscodeitemname" : "Agreement Booking Setup",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10163",
    "pscodeitemname" : "Agreement Invoice Date",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10165",
    "pscodeitemname" : "Agreement Invoice Setup",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4201",
    "pscodeitemname" : "Appointment",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10042",
    "pscodeitemname" : "Booking Alert",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4402",
    "pscodeitemname" : "Campaign Activity",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4401",
    "pscodeitemname" : "Campaign Response",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "112",
    "pscodeitemname" : "Case",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4202",
    "pscodeitemname" : "Email",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4204",
    "pscodeitemname" : "Fax",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10065",
    "pscodeitemname" : "Fulfillment Preference",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10187",
    "pscodeitemname" : "Inventory Adjustment",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10190",
    "pscodeitemname" : "Inventory Transfer",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10241",
    "pscodeitemname" : "IoT Alert",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "9953",
    "pscodeitemname" : "Knowledge Article",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4207",
    "pscodeitemname" : "Letter",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4210",
    "pscodeitemname" : "Phone Call",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10109",
    "pscodeitemname" : "Project",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10070",
    "pscodeitemname" : "Project Service Approval",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10114",
    "pscodeitemname" : "Project Task",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4406",
    "pscodeitemname" : "Quick Campaign",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4251",
    "pscodeitemname" : "Recurring Appointment",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10132",
    "pscodeitemname" : "Resource Request",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4214",
    "pscodeitemname" : "Service Activity",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4216",
    "pscodeitemname" : "Social Activity",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10036",
    "pscodeitemname" : "Survey invite",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10037",
    "pscodeitemname" : "Survey response",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4212",
    "pscodeitemname" : "Task",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10066",
    "pscodeitemname" : "Time Group Detail",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10230",
    "pscodeitemname" : "Work Order",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10233",
    "pscodeitemname" : "Work Order Incident",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10236",
    "pscodeitemname" : "Work Order Service",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10237",
    "pscodeitemname" : "Work Order Service Task",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}